apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.38.0 (a8f5d1cbd)
  labels:
    io.kompose.service: tdarr
  name: tdarr
spec:
  ports:
    - name: "8265"
      port: 8265
      targetPort: 8265
    - name: "8266"
      port: 8266
      targetPort: 8266
  selector:
    io.kompose.service: tdarr
